<?php





//会员-需要认证
Route::group(['namespace'=>'Home','prefix'=>'member','middleware'=>'member'],function (){
    //个人中心
    Route::get('/','MemberController@index')->name('home.member');
    //退出
    Route::get('logout', 'MemberController@logout')->name('home.member.logout');
});
Route::prefix('sys')->group(function () {
    Route::any('/{class}/{action}', function ($class, $action) {
        $module='sys';
        return appExec($module, $class, $action);
    });
});